[DM-Solaris UTUIDataProvider_MapInfo]
MapName=DM-Solaris
FriendlyName=Solaris
PreviewImageMarkup=<Images:DM-Solaris.Solaris_Mat>
NumPlayers=4 to 18 players                    Author: {BFG}Bl!tz~
Description=Solaris Lost Temple - This old Temple was built in Sun adoration on a satelite of the main Star in the Solaris system....Since the Sun has entered a cycle of gigantic eruptions the system has been deserted by all kinds of life... But now the Liandri are in control of new cooling technologies and have enclosed the temple within protective static barriers. Pressurized and cooled with the latest nitrogen Freezers, the Liandri now use the place for tournaments...though....the star's fusion point is not far.....
